:root{
    --padding-height: 72px;
    --color-primary: #D70000;
    --color-primary-dark: #990000;
    --color-secondary: #990000;
    --bg-primary:#FFFEFC;

    --base-color:#404040;
    --section-title-size: 48px;
    --section-title-md-size: 30px;
    --section-title-weight: 400;
    --section-title-family: GWMSans;
    --section-title-mb:32px;
    --section-title-md-mb:32px;
    --section-title-line-height:55px;
    --section-title-md-line-height:32px;

    --an-radius:36px;
    --an-padding:18px 28px;
    --an-s-padding:13px 40px;
    --an-border-width:1px;
    --an-color: #D70000;
    --an-hover-color: #990000;
    --an-font-size:16px;
    --an-line-height:20px;
    --an-letter-spacing:0;

    --exhibitor-list-filter-radius:0;

    --half-text-radius:0;
}
body,a{
    font-size: 14px;
    color: var(--base-color);
    font-family: vivo_Sans;
}
body{
    background: #FFFEFC;
}
.an{
    font-weight: 600;
}
.section-title{
    color: #1A1A1A;
}
._number-line{
    ._item{
        ._num-scroll{
            --num-height:67px;
        }
    }
}
.nav-box{
    padding-top: 62px;
}
.nav-title{
    font-family: GWMSans;
    font-size: 48px;
    line-height: 64px;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: -1px;
}
.nav-sub-title{
    font-size: 12px;
    line-height: 16px;
    padding: 8px 16px;
    letter-spacing: 3.6px;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #fff;
    margin-bottom: 24px;
    text-transform: uppercase;
    font-family: GWMSans;
}
.nav-box ._bg-cover{
    background: linear-gradient(0deg, rgba(118, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}
.travel-menu-content {
    .travel-icon{
        background: none;
        border: 1px solid var(--color-primary);
    }
}
.travel-menu-item{
    border-color: #8B8B8B;
}
.fhc-list-filter.list-filter{
    margin-top: 0;
    ._left{
        gap: 16px;
    }
    .list-filter-item{
        --exhibitor-list-filter-radius:40px;
        border-color: #8B8B8B;
        background: #fff;
        ._val{
            color: #1A1A1A;
            input{
                font-size: 12px;
                width: 160px;
                font-weight: 500;
            }
            input::placeholder{
                color: #D4D3D1;
            }
            .el-icon-Vector{
                font-size: 10px;
            }
        }
        ._option-list{
            padding: 9px 0;
            border-radius: 16px;
            a{
                font-size: 14px;
                line-height: 18px;
                color: #1A1A1A;
                padding: 8px 16px;
            }
        }
    }
    .list-filter-sort{
        gap: 8px;
        .list-filter-item{
            height: 46px;
            ._val{
                font-weight: 400;
            }
        }
        .clear-all{
            font-size: 12px;
            color: #1A1A1A;
        }
    }
}

.page-bar li{
    border-radius: 10px;
    margin: 0 4px;
}
.page-bar li a, .page-bar li span{
    font-size: 14px;
    color: #1a1a1a;
}
.page-bar li span{
    border-color: transparent;
}
.gallery-menu{
    gap: 16px;
    div{
        padding: 13px 16px;
        font-size: 14px;
        border-color: #8B8B8B;
        border-radius: 40px;
        font-weight: 600;
        color: #1A1A1A;
        letter-spacing: 0;
    }
}
.organizer-item{
    margin-top: 0;
    height: 100%;
}
.fhc-cate-item{
    div{
        font-size: 20px;
    }
}
.fhc-event{
    ._desc{
        font-size: 16px;
    }
    ._top {
        ._tag{
            font-size: 14px;
        }
    }
}
.fhc-forum {
    ._cont {
        ._info {
            ._desc {
                font-size: 16px;
            }
        }
    }
}
@media (max-width: 992px) {
    :root {
        --padding-height: 40px;
        --an-border-width: 1px;
        --an-padding: 15px 10px;
        --an-s-padding:10px 20px;
        --an-font-size:14px;
    }

    .fs-md-26 {
        line-height: 36px;
    }

    ._number-line {
        ._item {
            ._num-scroll {
                --num-height: 32px;
            }
        }
    }

    .nav-box {
        padding-top: 0;
    }

    .nav-title {
        font-size: 32px;
        line-height: 36px;
        min-height: unset;
    }

    .nav-sub-title {
        font-size: 10px;
        line-height: 14px;
        padding: 6px 14px;
        letter-spacing: 3px;
        margin-bottom: 16px;
    }
    .organizer-item{
        padding-top: 8px;
    }
    .fhc-list-filter.list-filter{
        ._left{
            gap: 8px;
        }
        .list-filter-item{
            height: 46px;
            ._val{
                font-size: 12px;
                padding: 0 17px;
                input{
                    font-size: 14px;
                }
            }
        }
        .list-filter-sort{
            overflow-x: unset;
            .list-filter-item{
                height: 36px;
                ._val{
                    font-size: 12px;
                    padding: 0 16px;
                }
            }
        }
        ._right .an{
            height: 46px;
            font-size: 14px;
        }
    }
    .gallery-menu{
        gap: 8px;
    }
    .fhc-cate-item{
        div{
            font-size: 10px;
        }
    }
    .fhc-event{
        ._desc{
            font-size: 13px;
        }
        ._top {
            ._tag{
                font-size: 12px;
            }
        }
    }
    .fhc-forum {
        ._cont {
            ._info {
                ._desc {
                    font-size: 12px;
                }
            }
        }
    }
}
